[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Contribute"
  lang = "en"
%]

<div id="main-content">

  <h2>Volunteering</h2>
  <p>Since DebConf is an event organised by volunteers, its quality strongly depends on effort from these volunteers and as such every help is appreciated. If you are wondering how and with what exactly you can help, here is the list of some of our teams which could always use a hand:</p>
  <ul>
    <li>Sponsorship Team: Sponsorship, advertising, brochures and all other related issues</li>
    <li>Registration team: Announcements about registration. Set up and help people with pentabarf, produce estimates of attendance</li>
    <li>Budget Team: Watch IRC and lists, record estimated expenses and income into a budget</li>
    <li>Website Team: Maintain the website and wiki</li>
    <li>Talk Selection: Call for talks, get submissions, rate them, select them</li>
    <li>Scheduling: Produce the initial schedule in advance of the conference</li>
    <li>Video Team: Handle video team coordination</li>
    <li>Travel Team: Coordinating arrivals/departures, finding best routes, mapping</li>
    <li>Visa team: Publish visa information for attendees, produce invitation letters</li> 
    <li>Design Team: Designing various promotional material</li>
  </ul>
  <p>These are just some of many teams needed for the conference to go as smoothly as possible. Each of these teams has one or more leaders, who coordinate efforts of their team. However, due to the responsibilities and requirements for some of them, you may need previous experience or to have helped out at a previous DebConf. If you can help in any way, feel free to to contact the <a href="mailto:Debconf12-localteam@lists.debconf.org">Debconf12 Team</a>, or add yourself to the <a href="http://wiki.debconf.org/wiki/DebConf12/Teams">teams list</a> on our wiki along with a method of contacting you (usually people just leave their IRC nicks alongside their names).</p>
</div>
